body {
    margin: 0px;
    padding: 0px;
    font-family:  Geneva, sans-serif, verdana, arial;
    font-size: 8pt;
    background-color: #323232;
    text-align: center;
    margin-top: 20px;
    min-width: 320px;
}

img {
	max-width: calc(100vw - 10px) !important
}


.photobox {
    border: 0px;
    padding: 0px;
    margin: 0px;
    padding-left: 1px;
    padding-right: 1px;  
}

.finishedBox {
    clear: left;
}

.photobox > li {
    border: 0px;
    padding: 0px;
    margin: 0px;
    float: left;
    list-style-type: none;
}

.photobox > li > div {
    width: 100px;
    height: 200px;
    margin: 0px;
    padding: 0px;
    margin-right: 2px;
}

.photobox > li > div > h5 {
    display: none;
}

.photoFooterGray {
    width: 100px;
    margin-top: 85px;
    height: 15px;
    background-color: #000000;
    opacity: 0.75;
    position: absolute;
    z-index: 1;
}

.photoFooterText {
    width: 100px;
    width: 100px;
    margin-top: 85px;
    height: 15px;
    color: #F0F0F0;   
    text-align: center;
    font-size: 7pt;
    text-decoration: none !important;
    line-height: 15px;
    position: relative;    
    z-index: 2;
}

.spectable {
    font-family: arial; 
    font-size: 6pt;
    border: 1px solid #FFFFFF;
}

.spectable th {
    text-align: center;
    background-color: #202020;
    color: #FFFFFF;
}

.spectable tr {
    background-color: #D0D0D0;
}
.spectable tr:nth-child(2n) {
    background-color: #A0A0A0;
}

.spectable td {
    text-align: center;
}


.photobox > li > div > p {
    font-size: 7pt;
    font-weight: bold;
    dding-right: 5px;
}

.buildimage {
    max-width: 150px !important;
}

.photobox > li > a {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    width: 100px;
    margin-right: 2px;
    margin-bottom: 2px;
    float: left;
    height: 100px;
    box-shadow: 0px 0px 2px #323232;
    -webkit-box-shadow: 0px 0px 2px #323232;
    -moz-box-shadow: 0px 0px 2px #323232;
    -o-box-shadow: 0px 0px 2px #323232;
    text-decoration: none;
}

.photobox > li > a:hover {
    text-decoration: none !important;
    color: #FFFFFF !important;
}

.playButtonOverlay, .playButtonOverlay2 {
    width: 100px;
    height: 100px;
    z-index: 2;
    position: absolute;
    background-image: url(/images/play_button2.png);
    background-position: 50% 40%;
    background-repeat: no-repeat;
}

.playButtonOverlay2 {
    background-position: 50% 50% !important;
}

.photobox > li > a > span {
    display: none;
}

.centerContent {
    text-align: center;
}

#pageMenu {
    background-color: #323232;
    color: #FFFFFF;
    height: 20px;
    position: fixed;
    top: 0px;
    padding-left: 1px;
    min-width: 330px;      
    z-index: 5;
    right: 0px;
    left: 0px;
}

.spacedout > li {
    padding-bottom: 10px;
}

#pageMenu  > ul {
    background-color: #323232;
    color: #FFFFFF;
    margin: 0px;
    padding: 0px;
}

#pageMenu > ul > li {    
    border: 0px;
    margin: 0px;
    padding: 0px;
    height: 18px;
    line-height: 18px;
    margin-top: 1px;    
    list-style-type: none;
    float: left;
    border-right: 1px solid #A0A0A0;
}

#pageMenu > ul > li > a {
    line-height: 18px;
    height: 18px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 5pt;
    padding-left: 2px;
    padding-right: 2px;
    float: left;
}


#pagefiller {
    height: 300px;
}

#pageMenu > ul > li > a:hover, .highlighted {
    background-color: #FFFFFF !important;
    color: #323232 !important;
}

.whitebackground {
    background-color: #FFFFFF;
}

#websiteHeading  > h1 {
    margin: 0px;
    padding: 0px;
    color: #323232;
    font-size: 8pt;
    font-weight: bold;
    margin-top: 5px;
}

#websiteHeading  > h3 {
    color: #0A99D5;    
    margin: 0px;
    padding: 0px;
    font-style: italic;   
    font-size: 7pt;    
    font-weight: normal;
    padding-bottom: 2px;
}

.smallerFont {
    font-size: 9pt;
}


.lightgraybackground {
    background-color: #E5E5E5;
    color: #323232;
    background-image: url(/images/background2.jpg);
    background-position: 50% 60px;
    background-attachment: fixed;
    background-repeat: repeat-y;
}

#websiteContent {
    font-size: 5pt;
    text-align: left;
    margin-left: 3px;
    margin-right: 3px;

}


p {
    margin-top: 0px;
}


.emailerror {
    color: #A04040;    
}

.extraspacing {
    margin-right: 5px !important;
    margin-bottom: 5px !important;
}

#websiteContent h2 {
    padding: 0px;
    margin: 0px;
    border: 0px;
    font-size: 14pt;
    margin-bottom: 10px;
    padding-top: 10px;
    font-weight: bold;
}

.code {
    font-size: 70%;
    background-color: #FFFFFF;
    padding: 2px;
	margin-right: 5px;
	overflow: auto;
}


#websiteContent p {
    margin: 0px;
    border: 0px;
    margin-bottom: 10px;
    margin-top: 3px;
}


#websiteContent a {
    color: #0A99D5;
    text-decoration: none;
}

#websiteContent a:hover {
    text-decoration: underline;
}


#largedonatebutton {
    display: none;
}

.options {
    list-style-image: url(/favicon.png);   
}

#insertdisklogo {
    display: none;
}

#smalldonatebutton {
    display: inline;
}

#pageFooter {
    text-align: left;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    height: 180px;
    background-color: #323232;
}

#pageFooter > p {
    color: #C0C0C0;
    display: block;
    font-size: 6pt;
    line-height: 150%;    
}

#pageFooter > p > a {
    color: #0A99D5;
    text-decoration: none;
}

.linegroup {
    display: inline;
    background-color: #D0D0D0;
    padding: 2px;
}

input[type="text"], input[type="email"], textarea, select {
    border: 1px solid #404040;
    padding: 4px;
    font-size: 10pt;
    outline: none;
    width: 170px;
}

#pageFooter > p > a:hover {
    color: #0A99D5;
    text-decoration: underline;
}

@media only screen and (max-width: 840px) {
.halfshrink1 {
    max-width: 100px !important;
}
.halfshrink2 {
    max-width: 60px !important;
}
.halfshrink3 {
    max-width: 60px !important;
}
}

.spacedout > li > img {
    max-width: calc(100vw - 60px) !important;
}


@keyframes blinker {
  50% {
    opacity: 0.75;
  }
}


.blinker {
	animation: blinker 1s linear infinite;
}

.highlighted {
	animation: blinker 3s linear infinite;
	color: #0A79F5 !important;
}

.flicker {
	color: #FFFF00 !important;
}

